#Mob Farm Configuration
#
# This configuration file allows you to define the general settings for the Mob Farms.
#Tue Jun 03 14:16:53 CEST 2025
progressingRequiresOwnerToBeOnline=false
luckyDropFarmLuckPercentage=95
tier0progressionUpgradeSpeed=0
tier3progressionUpgradeSpeed=9
tier2progressionUpgradeSpeed=6
farmProgressingTime=6000
tier1progressionUpgradeSpeed=3
experienceDropChance=10
speedEnhancementUpgradeSpeed=6
